<?php
/*
  $Id: data_googlerun.html,v 1.0.0.0 2008/05/13 13:41:11 wa4u Exp $

  CRE Loaded, Open Source E-Commerce Solutions
  http://www.creloaded.com

  Copyright (c) 2008 CRE Loaded
  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License

*/
?>

<table width="100%" border="0" cellspacing="2" cellpadding="2">
  <tr>
    <td class="main"><strong>Run Google Base feed</strong><br>
      &nbsp;</td>
  </tr>
  <tr>
    <td valign="top" class="main"><strong>Main Run Screen:</strong><br>
      <?php echo tep_image(DIR_WS_LANGUAGES . $language . '/help/ep/images/feed_google_start.png','','','','style="border:1px solid #ccc" vspace="5" hspace="5"');?><br>
      If you have not built at least one configuratin do so now.</td>
  </tr>
  <tr>
    <td valign="top" class="main"><strong>Configuration:</strong><br>
      Build or edit unique configuration click on the run button to add or edit feed configuration(s). You must have at least one feed configuration</td>
  </tr>
  <tr>
    <td valign="top" class="main"><strong>Set Categories:</strong><br>
      This process can be intense for medium to large stores. You should only run this before the first feed and if you change any categories. You do not need to run this proccess every time.</td>
  </tr>
  <tr>
    <td valign="top" class="main"><strong>Pre Feed Process:</strong><br>
      You will run this every time you do a feed. This step build the actual feed file for you. It is a good Idea for your month feed to run this before submitting.</td>
  </tr>
  <tr>
    <td valign="top" class="main"><strong>Submit Feed:</strong><br>
      If you wish to  have the feed sent directly to the FTP server at Google Base you will run this step. You must have the Google Base FTP information entered into the configuration.<br>
      <em>NOTE: Due to Web server configuration differences, the Auto feed may not work, If that is the case Please follow the manual file upload instructions at Google Base.</em></td>
  </tr>
</table>
